Activity log for bug #1764498

Date Who What changed Old value New value Message
2018-04-16 19:22:07 Seth Forshee bug added bug
2018-04-16 19:22:09 Seth Forshee tags kernel-release-tracking-bug
2018-04-16 19:22:10 Seth Forshee tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-04-16 19:22:11 Seth Forshee nominated for series Ubuntu Bionic
2018-04-16 19:22:12 Seth Forshee bug task added linux (Ubuntu Bionic)
2018-04-16 19:22:13 Seth Forshee tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-04-16 19:22:15 Seth Forshee linux (Ubuntu Bionic): status New Confirmed
2018-04-16 19:22:18 Seth Forshee nominated for series kernel-sru-workflow/automated-testing
2018-04-16 19:22:19 Seth Forshee bug task added kernel-sru-workflow/automated-testing
2018-04-16 19:22:21 Seth Forshee nominated for series kernel-sru-workflow/prepare-package
2018-04-16 19:22:22 Seth Forshee bug task added kernel-sru-workflow/prepare-package
2018-04-16 19:22:23 Seth Forshee nominated for series kernel-sru-workflow/prepare-package-meta
2018-04-16 19:22:24 Seth Forshee bug task added kernel-sru-workflow/prepare-package-meta
2018-04-16 19:22:26 Seth Forshee nominated for series kernel-sru-workflow/prepare-package-signed
2018-04-16 19:22:27 Seth Forshee bug task added kernel-sru-workflow/prepare-package-signed
2018-04-16 19:22:28 Seth Forshee nominated for series kernel-sru-workflow/promote-to-proposed
2018-04-16 19:22:29 Seth Forshee bug task added kernel-sru-workflow/promote-to-proposed
2018-04-16 19:22:31 Seth Forshee nominated for series kernel-sru-workflow/promote-to-release
2018-04-16 19:22:32 Seth Forshee bug task added kernel-sru-workflow/promote-to-release
2018-04-16 19:22:34 Seth Forshee nominated for series kernel-sru-workflow/regression-testing
2018-04-16 19:22:34 Seth Forshee bug task added kernel-sru-workflow/regression-testing
2018-04-16 19:22:36 Seth Forshee kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-04-16 19:22:38 Seth Forshee kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-04-16 19:22:44 Seth Forshee kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-04-16 19:22:46 Seth Forshee kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-04-16 19:22:48 Seth Forshee kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-04-16 19:22:49 Seth Forshee kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-04-16 19:22:51 Seth Forshee kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2018-04-16 19:22:53 Seth Forshee kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2018-04-16 19:22:55 Seth Forshee kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-04-16 19:22:57 Seth Forshee kernel-sru-workflow/promote-to-proposed: assignee Canonical Kernel Team (canonical-kernel-team)
2018-04-16 19:22:59 Seth Forshee kernel-sru-workflow/promote-to-release: importance Undecided Medium
2018-04-16 19:23:01 Seth Forshee kernel-sru-workflow/promote-to-release: assignee Ubuntu Package Archive Administrators (ubuntu-archive)
2018-04-16 19:23:04 Seth Forshee kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-04-16 19:23:05 Seth Forshee kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-04-16 19:23:07 Seth Forshee linux (Ubuntu): importance Undecided Medium
2018-04-16 19:23:09 Seth Forshee kernel-sru-workflow: status New In Progress
2018-04-16 19:23:10 Seth Forshee kernel-sru-workflow: importance Undecided Medium
2018-04-16 19:23:12 Seth Forshee kernel-sru-workflow/prepare-package: status New Confirmed
2018-04-16 19:23:14 Seth Forshee tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2018.04.16
2018-04-16 19:23:15 Seth Forshee tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2018.04.16 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2018.04.16 kernel-sru-master-kernel
2018-04-16 19:30:08 Seth Forshee description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1764505 (linux-hwe-edge) derivatives: bug 1764499 (linux-raspi2), bug 1764500 (linux-oem), bug 1764501 (linux-aws), bug 1764502 (linux-azure), bug 1764503 (linux-gcp), bug 1764504 (linux-kvm)
2018-04-16 19:47:48 Seth Forshee summary linux: <version to be filled> -proposed tracker linux: 4.15.0-17.18 -proposed tracker
2018-04-16 19:47:49 Seth Forshee kernel-sru-workflow/prepare-package: status Confirmed In Progress
2018-04-16 19:47:49 Seth Forshee kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Seth Forshee (sforshee)
2018-04-16 19:47:51 Seth Forshee kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-04-16 19:47:51 Seth Forshee kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Seth Forshee (sforshee)
2018-04-16 19:47:53 Seth Forshee kernel-sru-workflow/prepare-package-signed: status New In Progress
2018-04-16 19:47:53 Seth Forshee kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Seth Forshee (sforshee)
2018-04-17 16:00:44 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-04-17 16:00:47 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-04-17 16:00:49 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2018-04-17 16:00:50 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Fix Committed
2018-04-17 16:00:52 Brad Figg tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2018.04.16 kernel-sru-master-kernel bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2018.04.16 kernel-sru-master-kernel
2018-04-17 16:00:53 Brad Figg tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2018.04.16 kernel-sru-master-kernel bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2018.04.16 kernel-sru-master-kernel
2018-04-17 16:00:54 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1764505 (linux-hwe-edge) derivatives: bug 1764499 (linux-raspi2), bug 1764500 (linux-oem), bug 1764501 (linux-aws), bug 1764502 (linux-azure), bug 1764503 (linux-gcp), bug 1764504 (linux-kvm) This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1764505 (linux-hwe-edge) derivatives: bug 1764499 (linux-raspi2), bug 1764500 (linux-oem), bug 1764501 (linux-aws), bug 1764502 (linux-azure), bug 1764503 (linux-gcp), bug 1764504 (linux-kvm) kernel-phase:Uploaded kernel-phase-changed:Tuesday, 17. April 2018 16:00 UTC
2018-04-17 16:00:55 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1764505 (linux-hwe-edge) derivatives: bug 1764499 (linux-raspi2), bug 1764500 (linux-oem), bug 1764501 (linux-aws), bug 1764502 (linux-azure), bug 1764503 (linux-gcp), bug 1764504 (linux-kvm) kernel-phase:Uploaded kernel-phase-changed:Tuesday, 17. April 2018 16:00 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1764505 (linux-hwe-edge) derivatives: bug 1764499 (linux-raspi2), bug 1764500 (linux-oem), bug 1764501 (linux-aws), bug 1764502 (linux-azure), bug 1764503 (linux-gcp), bug 1764504 (linux-kvm) kernel-phase:Uploaded kernel-phase-changed:Tuesday, 17. April 2018 16:00 UTC -- swm properties -- phase: Uploaded
2018-04-18 08:00:42 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-04-18 08:00:55 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Incomplete
2018-04-18 08:00:57 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2018-04-18 08:00:59 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Fix Released
2018-04-18 08:01:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1764505 (linux-hwe-edge) derivatives: bug 1764499 (linux-raspi2), bug 1764500 (linux-oem), bug 1764501 (linux-aws), bug 1764502 (linux-azure), bug 1764503 (linux-gcp), bug 1764504 (linux-kvm) kernel-phase:Uploaded kernel-phase-changed:Tuesday, 17. April 2018 16:00 UTC -- swm properties -- phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1764505 (linux-hwe-edge) derivatives: bug 1764499 (linux-raspi2), bug 1764500 (linux-oem), bug 1764501 (linux-aws), bug 1764502 (linux-azure), bug 1764503 (linux-gcp), bug 1764504 (linux-kvm) kernel-phase:Uploaded kernel-phase-changed:Tuesday, 17. April 2018 16:00 UTC -- swm properties -- phase: Uploaded
2018-04-19 10:30:57 Brad Figg kernel-sru-workflow/promote-to-proposed: status Incomplete Fix Released
2018-04-19 10:30:59 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1764505 (linux-hwe-edge) derivatives: bug 1764499 (linux-raspi2), bug 1764500 (linux-oem), bug 1764501 (linux-aws), bug 1764502 (linux-azure), bug 1764503 (linux-gcp), bug 1764504 (linux-kvm) kernel-phase:Uploaded kernel-phase-changed:Tuesday, 17. April 2018 16:00 UTC -- swm properties -- phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1764505 (linux-hwe-edge) derivatives: bug 1764499 (linux-raspi2), bug 1764500 (linux-oem), bug 1764501 (linux-aws), bug 1764502 (linux-azure), bug 1764503 (linux-gcp), bug 1764504 (linux-kvm) -- swm properties -- phase: Uploaded kernel-phase:Promoted to proposed kernel-phase-changed:Thursday, 19. April 2018 10:30 UTC
2018-04-19 10:31:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1764505 (linux-hwe-edge) derivatives: bug 1764499 (linux-raspi2), bug 1764500 (linux-oem), bug 1764501 (linux-aws), bug 1764502 (linux-azure), bug 1764503 (linux-gcp), bug 1764504 (linux-kvm) -- swm properties -- phase: Uploaded kernel-phase:Promoted to proposed kernel-phase-changed:Thursday, 19. April 2018 10:30 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1764505 (linux-hwe-edge) derivatives: bug 1764499 (linux-raspi2), bug 1764500 (linux-oem), bug 1764501 (linux-aws), bug 1764502 (linux-azure), bug 1764503 (linux-gcp), bug 1764504 (linux-kvm) -- swm properties -- phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2018-04-22 17:20:13 Seth Forshee marked as duplicate 1766021
2018-04-23 23:51:27 Launchpad Janitor linux (Ubuntu Bionic): status Confirmed Fix Released
2018-04-23 23:51:27 Launchpad Janitor cve linked 2017-5715
2018-04-23 23:51:27 Launchpad Janitor cve linked 2017-5753
2018-04-23 23:51:27 Launchpad Janitor cve linked 2017-5754